; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=Mozilla
Name=SeaMonkey
RemotingName=seamonkey
Version=2.33a2
BuildID=20141210013001
SourceRepository=http://hg.mozilla.org/releases/comm-aurora
SourceStamp=294694b31d0b
ID={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}

[Gecko]
MinVersion=36.0a2
MaxVersion=36.0a2

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}&version=2.33a2&buildid=20141210013001
